Bug 156404 - button order is reversed
Summary: button order is reversed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-29 19:47 UTC by Bill Nottingham
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-24 09:59:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2005-04-29 19:47:47 UTC
The 'The package <blah> can't be opened' dialog has at the end:

Press <return> to try again
           [ Retry ]   [ < Reboot > ]

Reboot is by default selected.

(FC4-re0429.0, ppc, GUI)

Comment 1 Bill Nottingham 2005-04-29 19:49:23 UTC
It's also getting I/O error on a CD that passes mediacheck. Blah.

Comment 2 Bill Nottingham 2005-04-29 19:57:23 UTC
Note that clicking on 'Retry' actually calls the reboot code path.

Comment 3 Jeremy Katz 2005-04-29 21:44:09 UTC
Fixed the button ordering back.  The original bug was about text mode and I
didn't notice or I would have just closed it ;)


Note You need to log in before you can comment on or make changes to this bug.